.review-campaigns-admin-views {
  .ant-layout-header h1 {
    margin: 0;
    padding: 4px 17px 0;
  }

  > .ant-layout-content {
    margin-top: 16px !important;

    @media (min-width: 992px) {
      padding: 0 46px;
    }
  }

  .ant-card-hoverable:hover {
    transform: translateY(-10px);
  }

  .campaign-item {
    padding-top: 15px;
    padding-bottom: 15px;

    .ant-card-cover {
      height: 100px;
      overflow: hidden;
    }

    .ant-card-body {
      padding: 0;
    }

    a {
      text-decoration: none;
    }
  }

  .card-content {
    padding: 14px 0 12px;
  }

  .item-content {
    padding: 8px 20px;

    .item-label {
      color: #9ea4ab;
      font-size: 14px;
      font-weight: bold;
      font-style: normal;
      font-stretch: normal;
      line-height: normal;
      letter-spacing: normal;
      text-transform: uppercase;
    }

    .item-value {
      color: #383b3f;
      font-size: 18px;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      line-height: normal;
      letter-spacing: normal;

      &.color-red-date {
        color: #f13645;
      }

      &.color-blue-date {
        color: #157ff1;
      }

      &.time {
        padding-top: 2px;
      }
    }
  }

  .card-footer {
    // margin: -22px;
    // margin-top: 0;
    display: flex;

    .ant-btn {
      flex: 1;
      height: 53px;
      color: #f13836;
      border-radius: 0;
      font-size: 16px;
      font-weight: 600;
      font-style: normal;
      font-stretch: normal;
      line-height: normal;
      letter-spacing: normal;
      border-bottom-right-radius: 4px;

      border-top-color: #e7eaef;
      border-left-color: transparent;
      border-right-color: transparent;

      &:first-child {
        color: #00c155;
        padding-left: 25px;
        border-right-color: #e7eaef;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 4px;
      }

      &:hover {
        border-color: #40a3ff;
      }
    }
  }
}

.box-parts.decline-review-campagins-admin {
  .ant-form-item-label {
    line-height: 46px;

    label {
      color: #33343C;
      font-size: 18px;
      text-transform: none;

      &:after {
        content: none;
      }
    }
  }

  .ant-modal-footer {
    justify-content: flex-end !important;

    button {
      font-size: 16px;
      min-width: 187px;
    }
  }

  > .ant-modal {
    max-width: 800px;

    .ant-modal-title {
      margin-bottom: 4px;
    }

    .description {
      font-size: 16px;
      margin: 0 auto;
    }
  }

  .ant-col-24 {
    padding: 10px 0;

    &.other {
      padding: 0;
    }
  }

  .ant-form-item {
    padding: 0 6px;
    margin-bottom: 0;

    textarea.ant-input {
      margin-top: 5px;
      min-height: 132px;
      margin-bottom: 10px;
    }

    .ant-form-item-children {
      display: block;
    }
  }

  .ant-checkbox-wrapper {
    height: 38px;
    padding: 0 12px;
    line-height: 40px;
    border-radius: 20px;
    background-color: #ebf0f6;

    span {
      color: #888a8d;
      transition: all 0.3s;
    }

    .ant-checkbox {
      top: 11px;
      opacity: 0;
      left: 12px;
      color: #fff;
      position: absolute;
      background: transparent;

      &.ant-checkbox-checked {
        opacity: 1;
      }

      .ant-checkbox-inner {
        border: none;
        background-color: transparent;
      }
    }

    .ant-checkbox-checked + span {
      color: #FFFFFF;
      padding: 0 22px 0 26px;
      transition: all 0.3s;
    }

    &.ant-checkbox-wrapper-checked {
      color: #FFFFFF;
      background-color: #157ff1;
    }
  }

  .ant-radio-wrapper {
    height: 38px;
    padding: 0 12px;
    line-height: 40px;
    border-radius: 20px;
    background-color: #ebf0f6;

    span {
      color: #888a8d;
      transition: all 0.3s;
    }

    .ant-radio {
      top: 11px;
      opacity: 0;
      left: 12px;
      color: #fff;
      position: absolute;
      background: transparent;

      .ant-radio-inner {
        border: none;
        background-color: transparent;
      }
    }

    .ant-radio-checked + span {
      color: #FFFFFF;
      padding-left: 20px;
      transition: all 0.3s;
    }

    &.ant-radio-wrapper-checked {
      color: #FFFFFF;
      background-color: #157ff1;
    }
  }
}

.btn-campaign-review-submit {
  color: #FFFFFF;
  background-color: #F13641;
}
